contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209698.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/2dw3-d527
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209698
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209698
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0153/0209698/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209698/
identification:
  abstract:
    en: This dataset includes surface chemical, meteorological and physical data collected
      from Autonomous Surface Vehicle ASV_Saildrone1021_GulfStream (EXPOCODE 32DB20190130)
      in the North Atlantic Ocean from 2019-01-30 to 2019-02-21. These data include
      xCO2 SW (wet) - mole fraction of CO2 in air in equilibrium with the seawater
      at sea surface temperature and measured humidity; H2O SW - mole fraction of
      H2O in air from equilibrator; xCO2 Air (wet) - mole fraction of CO2 in air from
      airblock, 2 feet above the sea surface at measured humidity; H2O Air - mole
      fraction of H2O in air from airblock, 2 feet above the sea surface; atmospheric
      pressure at the airblock, 2 feet above the sea surface; temperature of the Infrared
      Licor 820 in degrees Celsius; MAPCO2 %O2 - the percent oxygen of the surface
      seawater divided by the percent oxygen of the atmosphere at 2 feet above the
      sea surface; SST - sea surface temperature; SSS - sea surface salinity; xCO2
      SW (dry) - mole fraction of CO2 in air in equilibrium with the seawater at sea
      surface temperature (dry air); xCO2 Air (dry) - mole fraction of CO2 in air
      at the airblock, 2 feet above the sea surface (dry air); fCO2 SW (sat) - fugacity
      of CO2 in air in equilibrium with the seawater at sea surface temperature (100%
      humidity); fCO2 Air (sat) - fugacity of CO2 in air at the airblock, 2 feet above
      the sea surface (100% humidity); dfCO2 - difference of the fugacity of the CO2
      in seawater and the fugacity of the CO2 in air (fCO2 SW - fCO2 Air); pCO2 SW
      (wet) - partial pressure of CO2 in air in equilibrium with the seawater at sea
      surface temperature (100% humidity); pCO2 Air (wet) - partial pressure of CO2
      in air at the airblock, 2 feet above the sea surface (100% humidity); dpCO2
      - difference of the partial pressure of CO2 in seawater and air (pCO2 SW - pCO2
      Air and pH of seawater (on total scale). The Autonomous Surface Vehicle CO2
      (ASVCO2) instruments used to collect these data include Bubble type equilibrator
      for autonomous carbon dioxide (CO2) measurement, Carbon dioxide (CO2) gas analyzer,
      Humidity Sensor, and oxygen meter.
    fr: This dataset includes surface chemical, meteorological and physical data collected
      from Autonomous Surface Vehicle ASV_Saildrone1021_GulfStream (EXPOCODE 32DB20190130)
      in the North Atlantic Ocean from 2019-01-30 to 2019-02-21. These data include
      xCO2 SW (wet) - mole fraction of CO2 in air in equilibrium with the seawater
      at sea surface temperature and measured humidity; H2O SW - mole fraction of
      H2O in air from equilibrator; xCO2 Air (wet) - mole fraction of CO2 in air from
      airblock, 2 feet above the sea surface at measured humidity; H2O Air - mole
      fraction of H2O in air from airblock, 2 feet above the sea surface; atmospheric
      pressure at the airblock, 2 feet above the sea surface; temperature of the Infrared
      Licor 820 in degrees Celsius; MAPCO2 %O2 - the percent oxygen of the surface
      seawater divided by the percent oxygen of the atmosphere at 2 feet above the
      sea surface; SST - sea surface temperature; SSS - sea surface salinity; xCO2
      SW (dry) - mole fraction of CO2 in air in equilibrium with the seawater at sea
      surface temperature (dry air); xCO2 Air (dry) - mole fraction of CO2 in air
      at the airblock, 2 feet above the sea surface (dry air); fCO2 SW (sat) - fugacity
      of CO2 in air in equilibrium with the seawater at sea surface temperature (100%
      humidity); fCO2 Air (sat) - fugacity of CO2 in air at the airblock, 2 feet above
      the sea surface (100% humidity); dfCO2 - difference of the fugacity of the CO2
      in seawater and the fugacity of the CO2 in air (fCO2 SW - fCO2 Air); pCO2 SW
      (wet) - partial pressure of CO2 in air in equilibrium with the seawater at sea
      surface temperature (100% humidity); pCO2 Air (wet) - partial pressure of CO2
      in air at the airblock, 2 feet above the sea surface (100% humidity); dpCO2
      - difference of the partial pressure of CO2 in seawater and air (pCO2 SW - pCO2
      Air and pH of seawater (on total scale). The Autonomous Surface Vehicle CO2
      (ASVCO2) instruments used to collect these data include Bubble type equilibrator
      for autonomous carbon dioxide (CO2) measurement, Carbon dioxide (CO2) gas analyzer,
      Humidity Sensor, and oxygen meter. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['%O2', 0209698, 32DB20190130, ASV_Saildrone1021_GulfStream_Jan2019_Feb2019,
        Autonomous Surface Vehicle (ASV), BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 Air QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Delta fCO2 (fCO2 SW - fCO2 Air),
        Delta pCO2, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Gulf
          Stream, H2O Air, H2O SW, Licor Atm Pressure, Licor Temp, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN - PERCENT SATURATION,
        OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pressure of Licor, SALINOMETERS, SEA SURFACE TEMPERATURE,
        SST, Saildrone, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, barometric pressure sensor, chemical, dpCO2, fCO2 Air (sat),
        fCO2 SW (sat), meteorological, oxygen sensor, pCO2 Air (wet), pCO2 SW (wet),
        salinometer, surface underway, temperature sensor, xCO2 Air (dry), xCO2 Air
          (wet), xCO2 SW (dry), xCO2 SW (wet), xCO2 seawater]
      fr: ['%O2 (FR)', 0209698 (FR), 32DB20190130 (FR), ASV_Saildrone1021_GulfStream_Jan2019_Feb2019
          (FR), Autonomous Surface Vehicle (ASV) (FR), BAROMETERS > BAROMETERS (FR),
        BAROMETRIC PRESSURE (FR), CO2 Air QF (FR), CO2 SW QF (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Delta fCO2 (fCO2 SW - fCO2 Air) (FR), Delta pCO2 (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        Gulf Stream (FR), H2O Air (FR), H2O SW (FR), Licor Atm Pressure (FR), Licor
          Temp (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN - PERCENT SATURATION (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Pressure
          of Licor (FR), SALINOMETERS (FR), SEA SURFACE TEMPERATURE (FR), SST (FR),
        Saildrone (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR),
        TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), barometric pressure sensor (FR), chemical
          (FR), dpCO2 (FR), fCO2 Air (sat) (FR), fCO2 SW (sat) (FR), meteorological
          (FR), oxygen sensor (FR), pCO2 Air (wet) (FR), pCO2 SW (wet) (FR), salinometer
          (FR), surface underway (FR), temperature sensor (FR), xCO2 Air (dry) (FR),
        xCO2 Air (wet) (FR), xCO2 SW (dry) (FR), xCO2 SW (wet) (FR), xCO2 seawater
          (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PH METERS > PH METERS, Partial pressure (or fugacity) of carbon
          dioxide - atmosphere, SALINITY - SURFACE WATER, SS Salinity, bubble type
          equilibrator for autonomous carbon dioxide (CO2) measurement, oceanography,
        pH, pH (total scale), pH sensor, partial pressure of carbon dioxide - water,
        physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), SS Salinity (FR),
        bubble type equilibrator for autonomous carbon dioxide (CO2) measurement (FR),
        oceanography (FR), pH (FR), pH (total scale) (FR), pH sensor (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR), xCO2 atmosphere
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and other parameters from Autonomous
      Surface Vehicle ASV_Saildrone1021_GulfStream (EXPOCODE 32DB20190130) in the
      North Atlantic Ocean from 2019-01-30 to 2019-02-21 (NCEI Accession 0209698)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and other parameters from Autonomous
      Surface Vehicle ASV_Saildrone1021_GulfStream (EXPOCODE 32DB20190130) in the
      North Atlantic Ocean from 2019-01-30 to 2019-02-21 (NCEI Accession 0209698)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209698
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.593, 35.536, -57.255, 41.491]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
